Subject: Trainer Candidate - Randhir Singh Bisht
From: Randhir Singh Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 12:32:12 -0400

| | Tech Support Test

Name | Randhir Singh Bisht
E-mail | [email-masked]
Phone Number | (+91) 8700995537
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janak Puri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDB Financial Services Ltd | Training Manager | | 49780
Previous Employer 1 | Letstrack Tech Pvt Ltd | Manager Training and Product Development | 31 July 2018 | 49990
Previous Employer 2 | Serendipity Infolabs Pvt Ltd | Manager Customer Experience Team | 30 April 2016 | 46750

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

Conduct monthly refresher session
Conduct RNR awards ceremony for top performers
Conduct Induction program
Training budgeting
TNI and TNA
Virtual sessions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was while doing research on TNI aspect in various branches spread over entire delhi and NCR region. I had to visit each and every branch, speak to each and every sales officer to understand their challenges they face in day to day life, customer facing concerns etc. It took me atleast 2 months to identify various aspects wherein it was required to train sales staff upon. Once the same has been identified by myself I took the initiative to create various contents related to various topics and products which resulted in great help to sales officers while working with the organization. Needless to say that the content prepared during that time is still in practice and is utilised by upcoming new staff in sales field.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is resolving customers queries in a stimulated time, however a great customer service is to discuss the concern with the customer first, understand the overall issue whether it is the only issue or is there some other issue also being faced by the customer. Solving entire set of queries/compliants of the customer is great customer service.
What according to you makes you a good candidate for this position? | An ideal candidate who has relevant experience into customer service segment from various industries which makes me a perfect fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |